/*展開前*/

#bond_chat2 {
/*	position: fixed;
	bottom: 90px;*/
	width:95%;
/*	z-index: 10000;
	animation: bounceInUp 1.0s ease 0s 1 normal;*/
}
/* bounceInUp */
/*@keyframes bounceInUp {
    0,
    60%,
    75%,
    90%,
    100% {
        animation-timing-function: cubic-bezier(0.215,.61,0.355,1)
    }
    0% {
        opacity: 0;
        transform: translate3d(0, 3000px, 0) scaleY(5)
    }
    60% {
        opacity: 1;
        transform: translate3d(0, -20px, 0) scaleY(0.9)
    }
    75% {
        transform: translate3d(0, 10px, 0) scaleY(0.95)
    }
    90% {
        transform: translate3d(0, -5px, 0) scaleY(0.985)
    }
    100% {
        transform: translateZ(0)
    }
}*/
#bc_logo{
	display: block;
	float:left;
	width:30px;
	height:30px;
	background-image:url("./img/bot_labo.svg");
	background-size:100%;
	background-repeat:no-repeat;
	vertical-align:top;
	margin-top:4px;
}
#bc_init{
	/*display: block;
	float:left;
	width:calc(100% - 70px);*/
	position: relative; 
	/*margin: 5px 0 0 15px;
	padding: 12px 12px;
	border-radius: 12px;
	background-color: #efefef;
	box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.3);*/
}
/*#bc_init::after{
	content: "";
	display: inline-block;
	position: absolute;
	top: 8px;
	left: -18px;
	border: 8px solid transparent;
	border-right: 12px solid #efefef;
}*/

#bc_init div.sel {
	display:inline-block;
    padding: 4px 6px;
    margin: 0px 2px;
    color: #000;
    border: #939393 1px solid;
    border-radius: 20px;
background-color:#FFFFFF;
cursor: pointer;
}

#bc_init div.opt {
	display:inline-block;
	/*color:#383386;
	padding:4px;*/
	margin-left:4px;
	line-height:3;
font-weight:bold;
	/*background-color:#00a0e9;
	border-radius: 4px;*/

}

#bc_init div.opt::after {
	padding-left:4px;
	font-family: 'Font Awesome 5 Free';
	content: '\f0da'; /*	f106 上　f078 下*/
	font-weight: 900;
	font-size:1em;

}

#bc_init_1st {
	display:block;
	width:100%;
}


/*チャットボット風*/



#bond_chat {
	background-color: rgba(255 255 255 / 0%);
	position: fixed;
	bottom: 0px;
	z-index: 10000;
	border-radius: 10px 10px 0px 0px;
	box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.3);
	display:none;
}


	#bond_chat *,#bond_chat2 * {
		font-size:14px;
	}
	@media(width < 500px) {
		#bond_chat *,#bond_chat2 * {
		font-size:12px;
	}
	}

	#bond_chat {
		width:95%;
        max-width:500px;
		height:40%;
		right: 1%;
        left: auto;
	}
	#bond_chat2 {
		width:100%;
        margin-top:20px;
		left: 10px;
		bottom:100px;
	}

	#bond_chat_main {
		height:calc(100% - 40px - 40px);
	}

	@media (max-width: 400px) {

		#bond_chat * {
			font-size:11px;
		}


	}
	@media (min-width: 940px) {

		#bond_chat * {
			font-size:13px;
		}

/*		#bond_chat2 {
			width:45%;
			max-width:500px;
		}


		#bond_chat {
			position:fixed;
			width:45%;
			max-width:500px;
			height:50%;
		}*/


	}


.purun {
  animation: purun 0.8s linear 0s 1;
}

@keyframes purun {
  0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
  15%  { transform: scale(0.9, 0.9) translate(0%, 5%); }
  30%  { transform: scale(1.3, 0.8) translate(0%, 10%); }
  50%  { transform: scale(0.8, 1.3) translate(0%, -10%); }
  70%  { transform: scale(1.1, 0.9) translate(0%, 5%); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}

/*-----------------------------------------------------------------------------------------------------*/
/*ヘッダー	*/
/*-----------------------------------------------------------------------------------------------------*/

#bond_chat_header {
	 background-color: #4d4d4d;
   	 color: #cda900;
	border-radius: 10px 10px 0px 0px;
}

#bond_chat_header div {
	padding:7px;
}

/*-----------------------------------------------------------------------------------------------------*/
/*検索エリア2	*/
/*-----------------------------------------------------------------------------------------------------*/
#bond_chat_searchbox2 {
	padding:8px 0;
	display:inline-flex;
	width:100%;
}

#bc_search2 {
    width: 70%;
    padding-left: 2px;
    height: 36px;
    /*border-radius: 10px 0 0 10px;*/
    border: 1px #777777 solid;
    border-right:none;
}

	@media (max-width: 560px) {

		#bc_search2 {
    			width: calc(45% - 20px);
		}
	}



#bc_search_btn2 {
	width:38px;
	height:38px;
background-color:#d90b0b;
    border: 1px #d90b0b solid;
/*border-radius: 0 10px 10px 0;*/
}

#bc_search_btn2.clickable {
	border:1px solid #d90b0b;
	background-color:#d90b0b;
}
#bc_search_btn2.clickable span::before {
	color:#fff;
}


#bc_search_btn2 span::before {
	color:#FFFFFF;
	font-family: 'Font Awesome 5 Free';
	content: '\f002';
	font-weight: 900;
	font-size:1.2em;
}

.bc_recommend {
	clear:both;
	/*background-color:#fff;*/
	width:100%;
	padding:4px;
}

.bc_recommend div {
	display:inline-block;
}

/*-----------------------------------------------------------------------------------------------------*/
/*検索エリア	*/
/*-----------------------------------------------------------------------------------------------------*/
#bond_chat_searchbox {
	padding:0 8px;
	background-color: #fff;
	display:flex;
}

#bc_search {
	width:80%;
	height:36px;
/*border-radius: 5px 0 0 5px;*/
    border: 1px #ccc solid;
padding-left:10px;
}

#bc_search_btn {
    width: 36px;
    height: 36px;
    border: 1px #ccc solid;
border-left:none;
    border-radius: 0 5px 5px 0;


}

#bc_search_btn.clickable {
	border:1px solid #d90b0b;
	background-color:#d90b0b;
}

#bc_search_btn span::before {
	color:#ccc;
	font-family: 'Font Awesome 5 Free';
	content: '\f002';
	font-weight: 900;
	font-size:1.2em;

}

#bc_search_btn.clickable span::before {
	color:#fff;
}

#bc_filter_btn {
	margin-left:4px;
	width: 36px;
    height: 36px;
    border: 1px #ccc solid;
    border-radius: 0 5px 5px 0;
}

#bc_filter_btn.clickable {
	border:1px solid #d90b0b;
	background-color:#d90b0b;
}

#bc_filter_btn span::before {
	color:#ccc;
	font-family: 'Font Awesome 5 Free';
	content: '\f0b0';
	font-weight: 900;
	font-size:1.2em;

}

#bc_filter_btn.clickable span::before {
	color:#fff;
}




/*-----------------------------------------------------------------------------------------------------*/
/*閉じるボタン	*/
/*-----------------------------------------------------------------------------------------------------*/

.bond_chat_close {
	display: block;
	position: relative;
	width: 16px;
	height: 16px;
	margin:3px;
}

.bond_chat_close:hover {
	background-color:#090b3c;

}


.bond_chat_close::before, .bond_chat_close::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 2px;		/* 棒の幅（太さ） */
	height: 16px;		/* 棒の高さ */
	background: #fff;
}

#bond_chat2 .bond_chat_close::before, #bond_chat2 .bond_chat_close::after {
	background: #333;
}

	.bond_chat_close::before {
	transform: translate(-50%,-50%) rotate(45deg);
	}

	.bond_chat_close::after {
		transform: translate(-50%,-50%) rotate(-45deg);
	}

/*-----------------------------------------------------------------------------------------------------*/



/*-----------------------------------------------------------------------------------------------------*/

#bond_chat_main {
	width:100%;
	background-color:rgba(255 255 255 / 100%);
	margin:0;
	padding:0;
	display:flex;
}

#chatarea {
	width:100%;
	overflow-y:scroll;
	flex-direction: column;
	align-items: flex-start;
}


#chatarea {
	margin:8px;
	padding:8px;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	background-color: #f6f6f6;
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.2) inset;/*ヘッダーの下に影を入れる*/
}

.bond_chat_message {
	clear: both;
	display:block;
	padding-top: 8px;
}

	.bond_chat_message_box {
		display:flex;
		margin: 0px;
		padding: 0px 4px;
		word-wrap: break-word;
		white-space: normal;
		max-width: 100%;
		font-size: 1em;
	}

	/* メッセージ（左側） */
	.bond_chat_left {
		max-width:90%;
	}

	.bond_chat_left::before {
		content: "";
		display: inline-block;
		margin-right: 45px;
	}

	.bond_chat_left.icon::before {
		display: inline-block;
    		content: url(./img/bot_labo.svg);
		display: inline-block;
    		width: 40px;
    		margin-right: 15px;
margin-top:5px;
	}

	/* メッセージ（中央） */
	.bond_chat_center {
		width:100%;
	}

	/* メッセージ（右側） */
	.bond_chat_right {
		float: right;
		padding:15px 0px;
	}

	/* メッセージ本体 */
	.bond_chat_message_content{
		padding: 10px 15px;
	}

		.bond_chat_left .bond_chat_message_content {
			color: #000000;
			background: #d9aa00;
			border: 1px solid #d9aa00;
			border-radius: 15px 15px 15px 0px;
		}
		.bond_chat_center .bond_chat_message_content {
			color: #000000;
			border-radius: 15px 15px 15px 0px;
		}

		.bond_chat_right .bond_chat_message_content {
			/*color: #fff;*/
			background: #FFFFFF;
			border: 1px solid #999;
			border-radius: 15px 15px 0px 15px;
		}
	

	/* 選択肢 */
	.bond_chat_select {
		display: block;
		padding: 5px;
		margin: 2% 10%;
		border: 1px solid #333333;
		color:#333333;
		border-radius: 20px;
		text-align:center;
		cursor:pointer;
}
	}
	.bond_chat_select.multi {
		background-color:#fff;
		color:#000;
		border:1px solid #333;

	}

	.bond_chat_select.unclick {
		background-color:#fff;
		color:#ccc;
		border:1px solid #ccc;
	}
	.bond_chat_select.select{
		background-color: #2C348420;
		color:#2C3484;
		font-weight:bold;
		border: 2px solid #2C3484;
	}


	.bond_chat_select.btn {
		background-color:#fff;
		border:1px solid #d90b0b;
		color:#ccc;
		text-align: center;
		padding:10px;
		margin:2% 10%
	}

	.bond_chat_select.btn.clickable {
		    background-color: #2C3484;
		    color: #FFFFFF;
		    text-align: center;
		    padding:10px;
		    margin:2% 10%
	}

	.bond_chat_select.anchor {
		display:block;
		background-color: transparent;
border:none;
		/*border-top:1px solid #ccc;
		color:#FFFFFF;*/
	}
	.bond_chat_select.anchor:hover {
		text-decoration:underline #002EE3;
	}

	/* 通貨選択肢 */
	.bond_chat_select .bc_icon_INR {
		background:url("./img/ic_inr.gif") no-repeat;
		background-size: 10%;
    background-position: 5%;

	}
	.bond_chat_select .bc_icon_BRL {
		background:url("./img/ic_brl.gif") no-repeat;
		background-size: 10%;
    background-position: 5%;

	}
	.bond_chat_select .bc_icon_TRY {
		background:url("./img/ic_try.gif") no-repeat;
		background-size: 10%;
    background-position: 5%;

	}
	.bond_chat_select .bc_icon_USD {
		background:url("./img/ic_usd.gif") no-repeat;
		background-size: 10%;
    background-position: 5%;

	}
    .bond_chat_select .bc_icon_JPY {
		background:url("./img/ic_jpy.gif") no-repeat;
		background-size: 10%;
    background-position: 5%;

	}
	.bond_chat_select .bc_icon_AUD {
		background:url("./img/ic_aud.gif") no-repeat;
		background-size: 10%;
    background-position: 5%;

	}
	.bond_chat_select .bc_icon_CAD {
		background:url("./img/ic_cad.gif") no-repeat;
		background-size: 10%;
    background-position: 5%;

	}
	.bond_chat_select .bc_icon_EUR {
		background:url("./img/ic_eur.gif") no-repeat;
		background-size: 10%;
    background-position: 5%;

	}
	.bond_chat_select .bc_icon_GBP {
		background:url("./img/ic_gbp.gif") no-repeat;
		background-size: 10%;
    background-position: 5%;

	}
	.bond_chat_select .bc_icon_IDR {
		background:url("./img/ic_idr.gif") no-repeat;
		background-size: 10%;
    background-position: 5%;

	}
	.bond_chat_select .bc_icon_MXN {
		background:url("./img/ic_mxn.gif") no-repeat;
		background-size: 10%;
    background-position: 5%;

	}
	.bond_chat_select .bc_icon_ZAR {
		background:url("./img/ic_zar.gif") no-repeat;
		background-size: 10%;
    background-position: 5%;

	}
	.bond_chat_select div{
		padding-left:30px;
	}


/*-----------------------------------------------------------------------------------------------------*/
/*画像	*/
/*-----------------------------------------------------------------------------------------------------*/
.bond_chat_select.bc_selecomft {
		background-color:orange;

	}

/*-----------------------------------------------------------------------------------------------------*/
/*ローディング	*/
/*-----------------------------------------------------------------------------------------------------*/

#loading {
	display:none;
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	background-color:rgba(0 150 219 / 25%);		/* ロゴカラー#00a0e9,0 150 219 ナビ背景 #090b3c 9 11 57*/
	z-index:1000;
	text-align:center;
}
#loading.show {
	display:block;
}

.loader {
	position: absolute;
	top: 30%;
	left: 50%;
	transform: translateY(-50%); 
}

@-webkit-keyframes scale {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
	}
	45% {
		-webkit-transform: scale(0.1);
		transform: scale(0.1);
		opacity: 0.7;
	}
	80% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
	}
}
@keyframes scale {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
	}
	45% {
		-webkit-transform: scale(0.1);
		transform: scale(0.1);
		opacity: 0.7;
	}
	80% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
	}
}

.ball-pulse > div:nth-child(1) {
	-webkit-animation: scale 0.75s -0.24s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
	animation: scale 0.75s -0.24s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}
.ball-pulse > div:nth-child(2) {
	-webkit-animation: scale 0.75s -0.12s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
	animation: scale 0.75s -0.12s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}
.ball-pulse > div:nth-child(3) {
	-webkit-animation: scale 0.75s 0s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
	animation: scale 0.75s 0s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}

.ball-pulse > div {
	background-color: #00a0e9;
	width: 24px;
	height: 24px;
	border-radius: 100%;
	margin: 4px;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	display: inline-block;
}
.w100{width:100%;}
